#This file stores configuration options for Iris, such as the currently active shaderpack
#Sat Sep 07 18:34:05 BST 2024
colorSpace=SRGB
disableUpdateMessage=true
enableDebugOptions=false
maxShadowRenderDistance=5
shaderPack=ComplementaryUnbound_r5.1.1.zip
enableShaders=false
